## ros-lunar-voxel-grid 1.15.2

=== debian/changelog ===
ros-lunar-voxel-grid (1.15.2-0stretch) stretch; urgency=high

  * Merge pull request #673 <https://github.com/ros-planning/navigation/issues/673> from ros-planning/email_update_lunar
    update maintainer email (lunar)
  * Merge pull request #649 <https://github.com/ros-planning/navigation/issues/649> from aaronhoy/lunar_add_ahoy
    Add myself as a maintainer.
  * Contributors: Aaron Hoy, Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 22 Mar 2018 07:00:00 -0000

ros-lunar-voxel-grid (1.15.1-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 14 Aug 2017 07:00:00 -0000

ros-lunar-voxel-grid (1.15.0-0stretch) stretch; urgency=high

  * convert packages to format2
  * Fix CMakeLists + package.xmls (#548 <https://github.com/ros-planning/navigation/issues/548>)
  * Contributors: Martin Günther, Mikael Arguedas

 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 07 Aug 2017 07:00:00 -0000

ros-lunar-voxel-grid (1.14.0-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 20 May 2016 07:00:00 -0000

ros-lunar-voxel-grid (1.13.1-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 29 Oct 2015 07:00:00 -0000

ros-lunar-voxel-grid (1.13.0-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 17 Mar 2015 07:00:00 -0000

ros-lunar-voxel-grid (1.12.0-0stretch) stretch; urgency=high

  * update maintainer email
  * Contributors: Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 04 Feb 2015 08:00:00 -0000

ros-lunar-voxel-grid (1.11.15-0stretch) stretch; urgency=high

  * Add ARCHIVE_DESTINATION for static builds
  * Contributors: Gary Servin

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 03 Feb 2015 08:00:00 -0000

ros-lunar-voxel-grid (1.11.14-0stretch) stretch; urgency=high

  * remove old test code
  * fixup voxel_grid.h formatting (whitespace changes ONLY)
  * Contributors: Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 05 Dec 2014 08:00:00 -0000

ros-lunar-voxel-grid (1.11.13-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 02 Oct 2014 07:00:00 -0000

ros-lunar-voxel-grid (1.11.12-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 01 Oct 2014 07:00:00 -0000

ros-lunar-voxel-grid (1.11.11-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 23 Jul 2014 07:00:00 -0000

ros-lunar-voxel-grid (1.11.10-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 25 Jun 2014 07:00:00 -0000

ros-lunar-voxel-grid (1.11.9-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 10 Jun 2014 07:00:00 -0000

ros-lunar-voxel-grid (1.11.8-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-voxel-grid (1.11.7-0stretch) stretch; urgency=high

  * uses %u instead of %d for unsigned int
  * Contributors: enriquefernandez

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-voxel-grid (1.11.5-0stretch) stretch; urgency=high

  * Misc. other commits from Groovy Branch
  * check for CATKIN_ENABLE_TESTING
  * Change maintainer from Hersh to Lu

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 30 Jan 2014 08:00:00 -0000

ros-lunar-voxel-grid (1.11.4-0stretch) stretch; urgency=high

  * Package URL Updates

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 27 Sep 2013 07:00:00 -0000
